.text-logo a, .text-logo{
    color: #2c1d98;
}

.nav-item{
    font-weight: 500;
}

a.nav-link{
    color: #444;
}
a:hover.nav-link{
    border-bottom: 2px solid #2c1d98;
}

.bg-section-1{
    background-color: #f3f5f5;
}

.bg-section-2{
    background-color: #e6e9f8;
}

.bg-footer{
    background-color: #23233f;
    color: #fff;
}